=== debian/changelog ===
python-pgmagick (0.3.6-1) unstable; urgency=low

  * New upstream release
  * copyright: DEP-5 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 20 Jun 2011 10:51:29 +0900

python-pgmagick (0.3.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (with no changes).
  * Swtch to dh_python2. (Closes: #625853) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 07 May 2011 10:57:58 +0900

python-pgmagick (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 23:54:58 +0900

python-pgmagick (0.3.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/00_fix_makefile: removed 

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 13:25:01 +0900

python-pgmagick (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #601047)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 15 Nov 2010 21:27:13 +0900
