=== debian/control ===
Source: python-pgmagick
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	python-setuptools,
	python-all-dev,
	libgraphicsmagick++1-dev,
	libboost-python-dev
Standards-Version: 3.9.2
Homepage: http://bitbucket.org/hhatto/pgmagick
#Vcs-Git: git://git.debian.org/collab-maint/python-pgmagick.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pgmagick.git;a=summary

Package: python-pgmagick
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Yet Another Python wrapper for GraphicsMagick
 pgmagick is a yet another boost.python based Python wrapper for
 GraphicsMagick.
