=== src/Makefile ===
--- 
+++ 
@@ -1,7 +1,10 @@
-FLAGS = -Wall
-INCS = -I/usr/include/python2.6 -I/usr/include/GraphicsMagick
+FLAGS = -Wall -DPGMAGICK_LIB_IMAGEMAGICK
+#FLAGS = -Wall
+INCS = -I/usr/include/python2.7 -I/usr/include/ImageMagick
+#INCS = -I/usr/include/python2.7 -I/usr/include/GraphicsMagick
 SO = _pgmagick.so
-LIBS = -lboost_python -lGraphicsMagick++
+LIBS = -lboost_python -lMagick++
+#LIBS = -lboost_python -lGraphicsMagick++
 OBJS = _Blob.o \
        _ChannelType.o \
        _Color.o \
@@ -10,6 +13,7 @@
        _CompressionType.o \
        _Coordinate.o \
        _DecorationType.o \
+       _DistortImageMethod.o \
        _Drawable.o \
        _DrawableAffine.o \
        _DrawableArc.o \
@@ -100,10 +104,13 @@
        _QuantumType.o \
        _RenderingIntent.o \
        _ResolutionType.o \
+       _SparseColorMethod.o \
        _StorageType.o \
        _StretchType.o \
        _StyleType.o \
+	   _STL.o \
        _TypeMetric.o \
+       _VirtualPixelMethod.o \
        _VPath.o \
        _gminfo.o \
        _main.o
@@ -111,10 +118,10 @@
 .SUFFIXES: .cpp .o
 
 $(SO): $(OBJS)
-	g++ $(LIBS) -fPIC -shared -o $(SO) $^
+	ccache g++ $(LIBS) -fPIC -shared -o $(SO) $^
 
 .cpp.o:
-	g++ $(FLAGS) $(INCS) -o $@ -c $<
+	ccache g++ $(FLAGS) $(INCS) -o $@ -c $<
 
 clean:
 	rm -rf $(OBJS) $(SO)
