=== debian/changelog ===
python-pgmagick (0.4.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release
  * debian/control: Update description. (Closes: #638362)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Sep 2011 11:07:32 +0900

python-pgmagick (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 05 Aug 2011 11:19:40 +0900
