=== debian/control ===
--- 
+++ 
@@ -10,13 +10,12 @@
 	libboost-python-dev
 Standards-Version: 3.9.2
 Homepage: http://bitbucket.org/hhatto/pgmagick
-#Vcs-Git: git://git.debian.org/collab-maint/python-pgmagick.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pgmagick.git;a=summary
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pgmagick/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-pgmagick/trunk/
 
 Package: python-pgmagick
 Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
 Description: Yet Another Python wrapper for GraphicsMagick
- pgmagick is a yet another boost.python based Python wrapper for
- GraphicsMagick. 
+ pgmagick is a boost.python based Python wrapper for GraphicsMagick.
