## python-pgmagick 0.5.1

=== src/Makefile ===
--- 
+++ 
@@ -1,10 +1,7 @@
-FLAGS = -Wall -DPGMAGICK_LIB_IMAGEMAGICK
-#FLAGS = -Wall
-INCS = -I/usr/include/python2.7 -I/usr/include/ImageMagick
-#INCS = -I/usr/include/python2.7 -I/usr/include/GraphicsMagick
+FLAGS = -Wall
+INCS = -I/usr/include/python2.6 -I/usr/include/GraphicsMagick
 SO = _pgmagick.so
-LIBS = -lboost_python -lMagick++
-#LIBS = -lboost_python -lGraphicsMagick++
+LIBS = -lboost_python -lGraphicsMagick++
 OBJS = _Blob.o \
        _ChannelType.o \
        _Color.o \
@@ -108,7 +105,7 @@
        _StorageType.o \
        _StretchType.o \
        _StyleType.o \
-	   _STL.o \
+       _STL.o \
        _TypeMetric.o \
        _VirtualPixelMethod.o \
        _VPath.o \
@@ -118,10 +115,10 @@
 .SUFFIXES: .cpp .o
 
 $(SO): $(OBJS)
-	ccache g++ $(LIBS) -fPIC -shared -o $(SO) $^
+	g++ $(LIBS) -fPIC -shared -o $(SO) $^
 
 .cpp.o:
-	ccache g++ $(FLAGS) $(INCS) -o $@ -c $<
+	g++ $(FLAGS) $(INCS) -o $@ -c $<
 
 clean:
 	rm -rf $(OBJS) $(SO)
