=== debian/changelog ===
python-pgmagick (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.3.
    + Update debian/copyright URI. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 27 Feb 2012 09:51:07 +0900
