=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	python-all-dev,
 	libgraphicsmagick++1-dev,
 	libboost-python-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://bitbucket.org/hhatto/pgmagick
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pgmagick/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-pgmagick/trunk/
