## python-pgmagick 0.5.6

=== debian/changelog ===
python-pgmagick (0.5.6-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 08 May 2013 19:47:58 +0900
