=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 	libboost-python-dev
 Standards-Version: 3.9.3
 Homepage: http://bitbucket.org/hhatto/pgmagick
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pgmagick/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-pgmagick/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pgmagick/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pgmagick/trunk/
 
 Package: python-pgmagick
 Architecture: any
