## python-pgmagick 0.5.7

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,9 @@
 	cd $(SRC_DIR) && make
 	cp -p src/*.so pgmagick/
 
+fastbuild:
+	cd $(SRC_DIR) && make CC="ccache g++"
+	cp -p src/*.so pgmagick/
 
 TEST_DIR=test
 .PHONY: test
@@ -31,3 +34,4 @@
 	cd $(SRC_DIR) && make clean
 	rm -rf pgmagick/_pgmagick.so
 	rm -rf pgmagick/*.pyc
+	rm -rf test/*.png test/*.jpg
