=== debian/changelog ===
python-pgmagick (0.5.7-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Sep 2013 10:51:55 +0900
