=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# export DH_VERBOSE=1

%:
	dh $@ --buildsystem=python_distutils --with python2
