## python-pgmagick 0.5.8

=== debian/changelog ===
python-pgmagick (0.5.8-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.6 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 05 Nov 2014 10:23:52 +0900
