=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	python-all-dev,
 	libgraphicsmagick++1-dev,
 	libboost-python-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://bitbucket.org/hhatto/pgmagick
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pgmagick/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pgmagick/trunk/
