## python-pgmagick 0.5.11

=== debian/changelog ===
python-pgmagick (0.5.11-1build2) wily; urgency=medium

  * No-change rebuild against libgraphicsmagick++11

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Aug 2015 23:01:08 +0000

python-pgmagick (0.5.11-1build1) wily; urgency=medium

  * No-change rebuild against libgraphicsmagick++11

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Aug 2015 22:05:37 +0000

python-pgmagick (0.5.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Use pypi.debian.net redirector.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 13 Aug 2015 23:03:06 +0200
