=== debian/changelog ===
python-pgmagick (0.6-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:43:19 +0000

python-pgmagick (0.6-1) unstable; urgency=medium

  * Imported Upstream version 0.6
  * Support Python-3 (Closes: #782948)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Nov 2015 11:43:30 +0900

python-pgmagick (0.5.12-1) unstable; urgency=medium

  * Team upload.

  [ Sebastian Ramacher ]
  * New upstream release.
    - Fix build against graphicsmagick 1.3.22. (Closes: #804323)
  * debian/control: Add dh-python to B-D.

  [ SVN-Git Migration ]
  * Update Vcs fields for git migration.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Nov 2015 15:16:42 +0100
