=== debian/control ===
Source: python-pgmagick
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	dh-python,
	python-setuptools,
	python3-setuptools,
	python-all-dev,
	python3-all-dev,
	libgraphicsmagick++1-dev,
	libboost-python-dev
Standards-Version: 3.9.6
Homepage: http://bitbucket.org/hhatto/pgmagick
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pgmagick.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pgmagick.git

Package: python-pgmagick
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Yet Another Python wrapper for GraphicsMagick
 pgmagick is a boost.python based Python wrapper for GraphicsMagick. 
 .
 This package for Python 2.

Package: python3-pgmagick
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Yet Another Python wrapper for GraphicsMagick
 pgmagick is a boost.python based Python wrapper for GraphicsMagick. 
 .
 This package for Python 3.
