## python-pgmagick 0.6.2

=== debian/changelog ===
python-pgmagick (0.6.2-1build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:30:48 +0000

python-pgmagick (0.6.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ W. Martin Borgert ]
  * New upstream release (Closes: #825926, apparently)
  * Dropped patch, replaced with debian/clean
  * New standards version, no change
  * Added myself to uploaders

 -- W. Martin Borgert <debacle@debian.org>  Mon, 04 Jul 2016 22:13:18 +0000
