=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
+	W. Martin Borgert <debacle@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
 	dh-python,
 	python-setuptools,
@@ -11,9 +12,9 @@
 	python3-all-dev,
 	libgraphicsmagick++1-dev,
 	libboost-python-dev
-Standards-Version: 3.9.6
-Homepage: http://bitbucket.org/hhatto/pgmagick
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pgmagick.git
+Standards-Version: 3.9.8
+Homepage: https://bitbucket.org/hhatto/pgmagick
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pgmagick.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pgmagick.git
 
 Package: python-pgmagick
