## python-pgmagick 0.6.4

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-CC = g++
+CC = ccache clang
 FLAGS = -Wall
-INCS = -I/usr/include/python2.7 -I/usr/include/GraphicsMagick
+INCS = -I/usr/local/Cellar/python/2.7.12_2/Frameworks/Python.framework/Versions/2.7/include/python2.7 -I/usr/local/include/GraphicsMagick
 SO = _pgmagick.so
 LIBS = -lboost_python -lGraphicsMagick++
 OBJS = _Blob.o \
