=== debian/changelog ===
python-pgmagick (0.6.4-1) unstable; urgency=medium

  * New upstream release

 -- W. Martin Borgert <debacle@debian.org>  Sun, 22 Jan 2017 13:45:47 +0000

python-pgmagick (0.6.2-2) unstable; urgency=medium

  * Update upstream homepage
  * Use debhelper compat 9

 -- W. Martin Borgert <debacle@debian.org>  Sun, 25 Dec 2016 20:29:19 +0000
