=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
 	W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
 	dh-python,
 	python-setuptools,
 	python3-setuptools,
@@ -13,7 +13,7 @@
 	libgraphicsmagick++1-dev,
 	libboost-python-dev
 Standards-Version: 3.9.8
-Homepage: https://bitbucket.org/hhatto/pgmagick
+Homepage: https://pypi.python.org/pypi/pgmagick/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pgmagick.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pgmagick.git
