## python-pgmagick 0.6.5

=== debian/changelog ===
python-pgmagick (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * Bump Standards-Version to 4.0.0 (without changes).
  * debian/compat: Bump to 9

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 26 Jun 2017 21:06:19 +0900
