## python-pgmagick 0.7.2

=== debian/changelog ===
python-pgmagick (0.7.2-1) unstable; urgency=medium

  [ TANIGUCHI Takaki ]
  * New upstream version 0.7.2
    - Fix "Image.attribute does not set the attribute but instead appends
    to it" (Closes: #690942)
  * debian/compat: 11
  * Bump Standards-Vertion to 4.1.3
  * debian/rules: Change Priority extra to optional

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 04 Feb 2018 00:06:21 +0900
