=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-pgmagick
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
+	W. Martin Borgert <debacle@debian.org>
+Build-Depends: debhelper (>= 11),
 	dh-python,
 	python-setuptools,
 	python3-setuptools,
@@ -11,9 +12,9 @@
 	python3-all-dev,
 	libgraphicsmagick++1-dev,
 	libboost-python-dev
-Standards-Version: 4.0.0
-Homepage: http://bitbucket.org/hhatto/pgmagick
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pgmagick.git
+Standards-Version: 4.1.3
+Homepage: https://pypi.python.org/pypi/pgmagick/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pgmagick.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pgmagick.git
 
 Package: python-pgmagick
