## python-pgmagick 0.7.4

=== Makefile ===
--- 
+++ 
@@ -29,6 +29,14 @@
 	python setup.py register
 	python setup.py sdist upload
 
+build_bdist_wheel:
+	# NOTE: only available in my environment
+	sh ~/.virtualenvs/py363/bin/activate
+	python setup.py bdist_wheel
+	sh ~/.virtualenvs/py2714/bin/activate
+	pip install --upgrade pip
+	python setup.py bdist_wheel
+
 clean:
 	rm -rf pgmagick.* build dist temp
 	cd $(SRC_DIR) && make clean
