=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,10 @@
-CC = ccache clang
-FLAGS = -Wall
-INCS = -I/usr/local/Cellar/python/2.7.12_2/Frameworks/Python.framework/Versions/2.7/include/python2.7 -I/usr/local/include/GraphicsMagick
+CC = ccache clang++
+FLAGS = -Wall -DPGMAGICK_LIB_GRAPHICSMAGICK_1_3_24 -DPGMAGICK_LIB_GRAPHICSMAGICK_1_3_22
+INCS = -I/usr/include/python2.7 -I/usr/local/include/GraphicsMagick
 SO = _pgmagick.so
 LIBS = -lboost_python -lGraphicsMagick++
+#LINK_FLAGS = -fPIC -shared
+LINK_FLAGS = -bundle -undefined dynamic_lookup		# for macOS
 OBJS = _Blob.o \
        _ChannelType.o \
        _Color.o \
@@ -116,7 +118,7 @@
 .SUFFIXES: .cpp .o
 
 $(SO): $(OBJS)
-	$(CC) $(LIBS) -fPIC -shared -o $(SO) $^
+	$(CC) $(LIBS) $(LINK_FLAGS) -o $(SO) $^
 
 .cpp.o:
 	$(CC) $(FLAGS) $(INCS) -o $@ -c $<
