=== debian/changelog ===
python-pgmagick (0.7.4-2) unstable; urgency=medium

  * Team upload
  * remove myself from uploaders

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * d/changelog: Remove trailing whitespaces

 -- W. Martin Borgert <debacle@debian.org>  Sun, 10 Feb 2019 18:00:18 +0000

python-pgmagick (0.7.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ TANIGUCHI Takaki ]
  * New upstream version 0.7.4.
  * Bump Standards-Version to 4.1.4.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 14 May 2018 21:58:51 +0900
