## python-pgmagick 0.7.5

=== Makefile ===
--- 
+++ 
@@ -31,9 +31,9 @@
 
 build_bdist_wheel:
 	# NOTE: only available in my environment
-	sh ~/.virtualenvs/py363/bin/activate
+	workon py363
 	python setup.py bdist_wheel
-	sh ~/.virtualenvs/py2714/bin/activate
+	workon py2714
 	pip install --upgrade pip
 	python setup.py bdist_wheel
