=== src/Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
-CC = ccache clang++
-FLAGS = -Wall -DPGMAGICK_LIB_GRAPHICSMAGICK_1_3_24 -DPGMAGICK_LIB_GRAPHICSMAGICK_1_3_22
-INCS = -I/usr/include/python2.7 -I/usr/local/include/GraphicsMagick
+CC = g++
+FLAGS = -Wall
+INCS = -I/usr/include/python2.7 -I/usr/include/GraphicsMagick
 SO = _pgmagick.so
 LIBS = -lboost_python -lGraphicsMagick++
-#LINK_FLAGS = -fPIC -shared
-LINK_FLAGS = -bundle -undefined dynamic_lookup		# for macOS
+LINK_FLAGS = -fPIC -shared
+#LINK_FLAGS = -bundle -undefined dynamic_lookup		# for macOS
 OBJS = _Blob.o \
        _ChannelType.o \
        _Color.o \
