=== debian/changelog ===
python-pgmagick (0.7.5-1) unstable; urgency=medium

  * d/gbp.conf: adjust branch structure
  * New upstream version 0.7.5
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.1.5, no changes needed.
  * d/salsa-ci.yml: Add a CI config file.
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Feb 2020 11:40:00 +0900

python-pgmagick (0.7.4-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 24 Aug 2019 23:07:28 +0200
