=== debian/control ===
Source: python-pgmagick
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 12),
	dh-python,
	python3-setuptools,
	python3-all-dev,
	libgraphicsmagick++1-dev,
	libboost-python-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://pypi.python.org/pypi/pgmagick/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pgmagick.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pgmagick

Package: python3-pgmagick
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Yet Another Python wrapper for GraphicsMagick
 pgmagick is a boost.python based Python wrapper for GraphicsMagick.
 .
 This package for Python 3.
