## python-pgmagick 0.7.6

=== debian/changelog ===
python-pgmagick (0.7.6-1build13) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:50:29 +0000

python-pgmagick (0.7.6-1build12) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:06:33 +0200

python-pgmagick (0.7.6-1build11) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 16:56:11 +0200

python-pgmagick (0.7.6-1build10) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:07:59 +0000

python-pgmagick (0.7.6-1build9) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:30:09 +0100

python-pgmagick (0.7.6-1build8) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:19:48 +1100

python-pgmagick (0.7.6-1build7) noble; urgency=high

  * No change rebuild against libgraphicsmagick++-q16-12t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:50:59 +0100

python-pgmagick (0.7.6-1build6) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:55:24 +0100

python-pgmagick (0.7.6-1build5) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:27:06 +0100

python-pgmagick (0.7.6-1build4) lunar; urgency=medium

  * Rebuild to drop Python 3.10 library

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Feb 2023 20:05:22 -0500

python-pgmagick (0.7.6-1build3) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 11:04:36 +0000

python-pgmagick (0.7.6-1build2) kinetic; urgency=medium

  * No-change rebuild to pick up fixed libboost-python dependencies

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 03 Sep 2022 13:20:18 +0000

python-pgmagick (0.7.6-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:59:59 +0000

python-pgmagick (0.7.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ TANIGUCHI Takaki ]
  * New upstream version 0.7.6
  * Bump Standards-Version to 4.6.0
  * Bump debian-compat to 13
  * d/control: update Homepage URL

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 11 Sep 2021 22:53:20 +0900
