=== debian/control ===
Source: python-pgmagick
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-setuptools,
	python3-all-dev,
	libgraphicsmagick++1-dev,
	libboost-python-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/hhatto/pgmagick
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pgmagick.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pgmagick

Package: python3-pgmagick
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Yet Another Python wrapper for GraphicsMagick
 pgmagick is a boost.python based Python wrapper for GraphicsMagick.
 .
 This package for Python 3.
